.shadow {
    position: relative;
    width: 100%;
    height: 20px;
    -webkit-box-shadow: rgba(165, 165, 165, 0.25) 0 3px 5px;
    -moz-box-shadow: rgba(165, 165, 165, 0.25) 0 3px 5px;
    box-shadow: rgba(165, 165, 165, 0.25) 0 3px 5px;
}
iframe {
    width: 100%;
    border: 0px;
    margin: 0 0 20px 0;
}
.container {
    max-width: 1152px;
    margin: 0 auto;
}